Subject: Re: bug#12823: Invalid font name

From: Stefan Monnier <[email-masked]>
Date: Mon, 03 Dec 2012 12:51:19 -0500

>> > If we don't have that name first in the list, we must have another
>> > index specifying which name is a valid face attribute value, or must
>> > have another tables that map numeric values of font spec to face
>> > attribute values.
>> My understanding is that this issue is only related to whether or not
>> `semi-condensed' is in the list, but is unrelated to whether it comes
>> before or after `semicondensed' in the list.
> And, what is your opinion on "whether or not
> `semi-condensed' is in the list"?

IIUC you said that `semi-condensed' should be in the list, and that's
fine by me.  The remaining question is whether it should come first.

        Stefan